@font-face {
    font-family: 'icmfontot6hq';
    src: url('fonts/icmfontot6hq.ttf') format('truetype'),
         url('fonts/icmfontot6hq.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontot6hq' !important; }
.icm-glyph:before { content: "\e900"; }
